eclipse.preferences.version=1
repositories/file\:_C\:_Users_PanDaoFu_Desktop_20180121_Hisilicon_HiTool-DPT-4.0.22%20\u53D1\u5E03\u65E5\u671F20170222-0339_.eclipseextension/description=
repositories/file\:_C\:_Users_PanDaoFu_Desktop_20180121_Hisilicon_HiTool-DPT-4.0.22%20\u53D1\u5E03\u65E5\u671F20170222-0339_.eclipseextension/enabled=true
repositories/file\:_C\:_Users_PanDaoFu_Desktop_20180121_Hisilicon_HiTool-DPT-4.0.22%20\u53D1\u5E03\u65E5\u671F20170222-0339_.eclipseextension/isSystem=true
repositories/file\:_C\:_Users_PanDaoFu_Desktop_20180121_Hisilicon_HiTool-DPT-4.0.22%20\u53D1\u5E03\u65E5\u671F20170222-0339_.eclipseextension/name=C\:\\Users\\PanDaoFu\\Desktop\\20180121\\Hisilicon\\HiTool-DPT-4.0.22 \u53D1\u5E03\u65E5\u671F20170222-0339\\.eclipseextension
repositories/file\:_C\:_Users_PanDaoFu_Desktop_20180121_Hisilicon_HiTool-DPT-4.0.22%20\u53D1\u5E03\u65E5\u671F20170222-0339_.eclipseextension/provider=
repositories/file\:_C\:_Users_PanDaoFu_Desktop_20180121_Hisilicon_HiTool-DPT-4.0.22%20\u53D1\u5E03\u65E5\u671F20170222-0339_.eclipseextension/type=org.eclipse.equinox.p2.extensionlocation.metadataRepository
repositories/file\:_C\:_Users_PanDaoFu_Desktop_20180121_Hisilicon_HiTool-DPT-4.0.22%20\u53D1\u5E03\u65E5\u671F20170222-0339_.eclipseextension/uri=file\:/C\:/Users/PanDaoFu/Desktop/20180121/Hisilicon/HiTool-DPT-4.0.22%20\u53D1\u5E03\u65E5\u671F20170222-0339/.eclipseextension
repositories/file\:_C\:_Users_PanDaoFu_Desktop_20180121_Hisilicon_HiTool-DPT-4.0.22%20\u53D1\u5E03\u65E5\u671F20170222-0339_.eclipseextension/version=1
repositories/file\:_C\:_Users_PanDaoFu_Desktop_20180121_Hisilicon_HiTool-DPT-4.0.22%20\u53D1\u5E03\u65E5\u671F20170222-0339_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/enabled=true
repositories/file\:_C\:_Users_PanDaoFu_Desktop_20180121_Hisilicon_HiTool-DPT-4.0.22%20\u53D1\u5E03\u65E5\u671F20170222-0339_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/isSystem=true
repositories/file\:_C\:_Users_PanDaoFu_Desktop_20180121_Hisilicon_HiTool-DPT-4.0.22%20\u53D1\u5E03\u65E5\u671F20170222-0339_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/name=dropins
repositories/file\:_C\:_Users_PanDaoFu_Desktop_20180121_Hisilicon_HiTool-DPT-4.0.22%20\u53D1\u5E03\u65E5\u671F20170222-0339_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/suffix=content.xml
repositories/file\:_C\:_Users_PanDaoFu_Desktop_20180121_Hisilicon_HiTool-DPT-4.0.22%20\u53D1\u5E03\u65E5\u671F20170222-0339_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/type=org.eclipse.equinox.internal.p2.metadata.repository.LocalMetadataRepository
repositories/file\:_C\:_Users_PanDaoFu_Desktop_20180121_Hisilicon_HiTool-DPT-4.0.22%20\u53D1\u5E03\u65E5\u671F20170222-0339_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/uri=file\:/C\:/Users/PanDaoFu/Desktop/20180121/Hisilicon/HiTool-DPT-4.0.22%20\u53D1\u5E03\u65E5\u671F20170222-0339/configuration/org.eclipse.osgi/bundles/129/data/listener_1925729951/
repositories/file\:_C\:_Users_PanDaoFu_Desktop_20180121_Hisilicon_HiTool-DPT-4.0.22%20\u53D1\u5E03\u65E5\u671F20170222-0339_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/version=1.0.0
repositories/file\:_D\:_RT809H_Hisilicon_.eclipseextension/description=
repositories/file\:_D\:_RT809H_Hisilicon_.eclipseextension/enabled=true
repositories/file\:_D\:_RT809H_Hisilicon_.eclipseextension/isSystem=true
repositories/file\:_D\:_RT809H_Hisilicon_.eclipseextension/name=D\:\\RT809H\\Hisilicon\\.eclipseextension
repositories/file\:_D\:_RT809H_Hisilicon_.eclipseextension/provider=
repositories/file\:_D\:_RT809H_Hisilicon_.eclipseextension/type=org.eclipse.equinox.p2.extensionlocation.metadataRepository
repositories/file\:_D\:_RT809H_Hisilicon_.eclipseextension/uri=file\:/D\:/RT809H/Hisilicon/.eclipseextension
repositories/file\:_D\:_RT809H_Hisilicon_.eclipseextension/version=1
repositories/file\:_D\:_RT809H_Hisilicon_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/enabled=true
repositories/file\:_D\:_RT809H_Hisilicon_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/isSystem=true
repositories/file\:_D\:_RT809H_Hisilicon_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/name=dropins
repositories/file\:_D\:_RT809H_Hisilicon_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/suffix=content.xml
repositories/file\:_D\:_RT809H_Hisilicon_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/type=org.eclipse.equinox.internal.p2.metadata.repository.LocalMetadataRepository
repositories/file\:_D\:_RT809H_Hisilicon_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/uri=file\:/D\:/RT809H/Hisilicon/configuration/org.eclipse.osgi/bundles/129/data/listener_1925729951/
repositories/file\:_D\:_RT809H_Hisilicon_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/version=1.0.0
repositories/file\:_E\:_RT809F_Hisilicon_.eclipseextension/description=
repositories/file\:_E\:_RT809F_Hisilicon_.eclipseextension/enabled=true
repositories/file\:_E\:_RT809F_Hisilicon_.eclipseextension/isSystem=true
repositories/file\:_E\:_RT809F_Hisilicon_.eclipseextension/name=E\:\\RT809F\\Hisilicon\\.eclipseextension
repositories/file\:_E\:_RT809F_Hisilicon_.eclipseextension/provider=
repositories/file\:_E\:_RT809F_Hisilicon_.eclipseextension/type=org.eclipse.equinox.p2.extensionlocation.metadataRepository
repositories/file\:_E\:_RT809F_Hisilicon_.eclipseextension/uri=file\:/E\:/RT809F/Hisilicon/.eclipseextension
repositories/file\:_E\:_RT809F_Hisilicon_.eclipseextension/version=1
repositories/file\:_E\:_RT809F_Hisilicon_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/enabled=true
repositories/file\:_E\:_RT809F_Hisilicon_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/isSystem=true
repositories/file\:_E\:_RT809F_Hisilicon_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/name=dropins
repositories/file\:_E\:_RT809F_Hisilicon_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/suffix=content.xml
repositories/file\:_E\:_RT809F_Hisilicon_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/type=org.eclipse.equinox.internal.p2.metadata.repository.LocalMetadataRepository
repositories/file\:_E\:_RT809F_Hisilicon_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/uri=file\:/E\:/RT809F/Hisilicon/configuration/org.eclipse.osgi/bundles/129/data/listener_1925729951/
repositories/file\:_E\:_RT809F_Hisilicon_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/version=1.0.0
repositories/file\:_E\:_RT809H_Hisilicon_.eclipseextension/description=
repositories/file\:_E\:_RT809H_Hisilicon_.eclipseextension/enabled=true
repositories/file\:_E\:_RT809H_Hisilicon_.eclipseextension/isSystem=true
repositories/file\:_E\:_RT809H_Hisilicon_.eclipseextension/name=E\:\\RT809H\\Hisilicon\\.eclipseextension
repositories/file\:_E\:_RT809H_Hisilicon_.eclipseextension/provider=
repositories/file\:_E\:_RT809H_Hisilicon_.eclipseextension/type=org.eclipse.equinox.p2.extensionlocation.metadataRepository
repositories/file\:_E\:_RT809H_Hisilicon_.eclipseextension/uri=file\:/E\:/RT809H/Hisilicon/.eclipseextension
repositories/file\:_E\:_RT809H_Hisilicon_.eclipseextension/version=1
repositories/file\:_E\:_RT809H_Hisilicon_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/enabled=true
repositories/file\:_E\:_RT809H_Hisilicon_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/isSystem=true
repositories/file\:_E\:_RT809H_Hisilicon_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/name=dropins
repositories/file\:_E\:_RT809H_Hisilicon_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/suffix=content.xml
repositories/file\:_E\:_RT809H_Hisilicon_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/type=org.eclipse.equinox.internal.p2.metadata.repository.LocalMetadataRepository
repositories/file\:_E\:_RT809H_Hisilicon_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/uri=file\:/E\:/RT809H/Hisilicon/configuration/org.eclipse.osgi/bundles/129/data/listener_1925729951/
repositories/file\:_E\:_RT809H_Hisilicon_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/version=1.0.0
repositories/file\:_G\:_QMDownload_NokiaMonitorTest_\u6D77\u601D\u5347\u7EA7\u5E73\u53F0\uFF08HiTool-DPT-4.0.22\uFF09(ZLH74\u673A\u82AF\uFF09_HiTool_.eclipseextension/description=
repositories/file\:_G\:_QMDownload_NokiaMonitorTest_\u6D77\u601D\u5347\u7EA7\u5E73\u53F0\uFF08HiTool-DPT-4.0.22\uFF09(ZLH74\u673A\u82AF\uFF09_HiTool_.eclipseextension/enabled=true
repositories/file\:_G\:_QMDownload_NokiaMonitorTest_\u6D77\u601D\u5347\u7EA7\u5E73\u53F0\uFF08HiTool-DPT-4.0.22\uFF09(ZLH74\u673A\u82AF\uFF09_HiTool_.eclipseextension/isSystem=true
repositories/file\:_G\:_QMDownload_NokiaMonitorTest_\u6D77\u601D\u5347\u7EA7\u5E73\u53F0\uFF08HiTool-DPT-4.0.22\uFF09(ZLH74\u673A\u82AF\uFF09_HiTool_.eclipseextension/name=G\:\\QMDownload\\NokiaMonitorTest\\\u6D77\u601D\u5347\u7EA7\u5E73\u53F0\uFF08HiTool-DPT-4.0.22\uFF09(ZLH74\u673A\u82AF\uFF09\\HiTool\\.eclipseextension
repositories/file\:_G\:_QMDownload_NokiaMonitorTest_\u6D77\u601D\u5347\u7EA7\u5E73\u53F0\uFF08HiTool-DPT-4.0.22\uFF09(ZLH74\u673A\u82AF\uFF09_HiTool_.eclipseextension/provider=
repositories/file\:_G\:_QMDownload_NokiaMonitorTest_\u6D77\u601D\u5347\u7EA7\u5E73\u53F0\uFF08HiTool-DPT-4.0.22\uFF09(ZLH74\u673A\u82AF\uFF09_HiTool_.eclipseextension/type=org.eclipse.equinox.p2.extensionlocation.metadataRepository
repositories/file\:_G\:_QMDownload_NokiaMonitorTest_\u6D77\u601D\u5347\u7EA7\u5E73\u53F0\uFF08HiTool-DPT-4.0.22\uFF09(ZLH74\u673A\u82AF\uFF09_HiTool_.eclipseextension/uri=file\:/G\:/QMDownload/NokiaMonitorTest/\u6D77\u601D\u5347\u7EA7\u5E73\u53F0\uFF08HiTool-DPT-4.0.22\uFF09(ZLH74\u673A\u82AF\uFF09/HiTool/.eclipseextension
repositories/file\:_G\:_QMDownload_NokiaMonitorTest_\u6D77\u601D\u5347\u7EA7\u5E73\u53F0\uFF08HiTool-DPT-4.0.22\uFF09(ZLH74\u673A\u82AF\uFF09_HiTool_.eclipseextension/version=1
repositories/file\:_G\:_QMDownload_NokiaMonitorTest_\u6D77\u601D\u5347\u7EA7\u5E73\u53F0\uFF08HiTool-DPT-4.0.22\uFF09(ZLH74\u673A\u82AF\uFF09_HiTool_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/enabled=true
repositories/file\:_G\:_QMDownload_NokiaMonitorTest_\u6D77\u601D\u5347\u7EA7\u5E73\u53F0\uFF08HiTool-DPT-4.0.22\uFF09(ZLH74\u673A\u82AF\uFF09_HiTool_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/isSystem=true
repositories/file\:_G\:_QMDownload_NokiaMonitorTest_\u6D77\u601D\u5347\u7EA7\u5E73\u53F0\uFF08HiTool-DPT-4.0.22\uFF09(ZLH74\u673A\u82AF\uFF09_HiTool_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/name=dropins
repositories/file\:_G\:_QMDownload_NokiaMonitorTest_\u6D77\u601D\u5347\u7EA7\u5E73\u53F0\uFF08HiTool-DPT-4.0.22\uFF09(ZLH74\u673A\u82AF\uFF09_HiTool_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/suffix=content.xml
repositories/file\:_G\:_QMDownload_NokiaMonitorTest_\u6D77\u601D\u5347\u7EA7\u5E73\u53F0\uFF08HiTool-DPT-4.0.22\uFF09(ZLH74\u673A\u82AF\uFF09_HiTool_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/type=org.eclipse.equinox.internal.p2.metadata.repository.LocalMetadataRepository
repositories/file\:_G\:_QMDownload_NokiaMonitorTest_\u6D77\u601D\u5347\u7EA7\u5E73\u53F0\uFF08HiTool-DPT-4.0.22\uFF09(ZLH74\u673A\u82AF\uFF09_HiTool_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/uri=file\:/G\:/QMDownload/NokiaMonitorTest/\u6D77\u601D\u5347\u7EA7\u5E73\u53F0\uFF08HiTool-DPT-4.0.22\uFF09(ZLH74\u673A\u82AF\uFF09/HiTool/configuration/org.eclipse.osgi/bundles/129/data/listener_1925729951/
repositories/file\:_G\:_QMDownload_NokiaMonitorTest_\u6D77\u601D\u5347\u7EA7\u5E73\u53F0\uFF08HiTool-DPT-4.0.22\uFF09(ZLH74\u673A\u82AF\uFF09_HiTool_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/version=1.0.0
repositories/file\:_G\:_QMDownload_\u6D77\u601D\u5347\u7EA7\u5E73\u53F0\uFF08HiTool-DPT-4.0.22\uFF09(ZLH74\u673A\u82AF\uFF09_HiTool_.eclipseextension/description=
repositories/file\:_G\:_QMDownload_\u6D77\u601D\u5347\u7EA7\u5E73\u53F0\uFF08HiTool-DPT-4.0.22\uFF09(ZLH74\u673A\u82AF\uFF09_HiTool_.eclipseextension/enabled=true
repositories/file\:_G\:_QMDownload_\u6D77\u601D\u5347\u7EA7\u5E73\u53F0\uFF08HiTool-DPT-4.0.22\uFF09(ZLH74\u673A\u82AF\uFF09_HiTool_.eclipseextension/isSystem=true
repositories/file\:_G\:_QMDownload_\u6D77\u601D\u5347\u7EA7\u5E73\u53F0\uFF08HiTool-DPT-4.0.22\uFF09(ZLH74\u673A\u82AF\uFF09_HiTool_.eclipseextension/name=G\:\\QMDownload\\\u6D77\u601D\u5347\u7EA7\u5E73\u53F0\uFF08HiTool-DPT-4.0.22\uFF09(ZLH74\u673A\u82AF\uFF09\\HiTool\\.eclipseextension
repositories/file\:_G\:_QMDownload_\u6D77\u601D\u5347\u7EA7\u5E73\u53F0\uFF08HiTool-DPT-4.0.22\uFF09(ZLH74\u673A\u82AF\uFF09_HiTool_.eclipseextension/provider=
repositories/file\:_G\:_QMDownload_\u6D77\u601D\u5347\u7EA7\u5E73\u53F0\uFF08HiTool-DPT-4.0.22\uFF09(ZLH74\u673A\u82AF\uFF09_HiTool_.eclipseextension/type=org.eclipse.equinox.p2.extensionlocation.metadataRepository
repositories/file\:_G\:_QMDownload_\u6D77\u601D\u5347\u7EA7\u5E73\u53F0\uFF08HiTool-DPT-4.0.22\uFF09(ZLH74\u673A\u82AF\uFF09_HiTool_.eclipseextension/uri=file\:/G\:/QMDownload/\u6D77\u601D\u5347\u7EA7\u5E73\u53F0\uFF08HiTool-DPT-4.0.22\uFF09(ZLH74\u673A\u82AF\uFF09/HiTool/.eclipseextension
repositories/file\:_G\:_QMDownload_\u6D77\u601D\u5347\u7EA7\u5E73\u53F0\uFF08HiTool-DPT-4.0.22\uFF09(ZLH74\u673A\u82AF\uFF09_HiTool_.eclipseextension/version=1
repositories/file\:_G\:_QMDownload_\u6D77\u601D\u5347\u7EA7\u5E73\u53F0\uFF08HiTool-DPT-4.0.22\uFF09(ZLH74\u673A\u82AF\uFF09_HiTool_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/description=
repositories/file\:_G\:_QMDownload_\u6D77\u601D\u5347\u7EA7\u5E73\u53F0\uFF08HiTool-DPT-4.0.22\uFF09(ZLH74\u673A\u82AF\uFF09_HiTool_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/isSystem=true
repositories/file\:_G\:_QMDownload_\u6D77\u601D\u5347\u7EA7\u5E73\u53F0\uFF08HiTool-DPT-4.0.22\uFF09(ZLH74\u673A\u82AF\uFF09_HiTool_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/name=dropins
repositories/file\:_G\:_QMDownload_\u6D77\u601D\u5347\u7EA7\u5E73\u53F0\uFF08HiTool-DPT-4.0.22\uFF09(ZLH74\u673A\u82AF\uFF09_HiTool_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/provider=
repositories/file\:_G\:_QMDownload_\u6D77\u601D\u5347\u7EA7\u5E73\u53F0\uFF08HiTool-DPT-4.0.22\uFF09(ZLH74\u673A\u82AF\uFF09_HiTool_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/type=org.eclipse.equinox.internal.p2.metadata.repository.LocalMetadataRepository
repositories/file\:_G\:_QMDownload_\u6D77\u601D\u5347\u7EA7\u5E73\u53F0\uFF08HiTool-DPT-4.0.22\uFF09(ZLH74\u673A\u82AF\uFF09_HiTool_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/uri=file\:/G\:/QMDownload/\u6D77\u601D\u5347\u7EA7\u5E73\u53F0\uFF08HiTool-DPT-4.0.22\uFF09(ZLH74\u673A\u82AF\uFF09/HiTool/configuration/org.eclipse.osgi/bundles/129/data/listener_1925729951/
repositories/file\:_G\:_QMDownload_\u6D77\u601D\u5347\u7EA7\u5E73\u53F0\uFF08HiTool-DPT-4.0.22\uFF09(ZLH74\u673A\u82AF\uFF09_HiTool_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/version=1
